body {
  /*font-family: "Roboto-Regular";
  margin: 0;
  padding: 0;
  */
}

.hide {
    display: none;
}

.showBlockForPrint {
    display: none !important;
}

.noFocus:focus {
  outline: none !important;
}

.smallMarkdown p {
  font-size: 11pt;
  line-height: 13pt;
}

.topNavLink {
    font-family: "RocheSans-Medium";
    text-decoration: none !important;
}

.activeTopNav div {
  border-bottom-style: solid;
  border-bottom-width: 4px;
  border-bottom-color: #3D6B9A;
}

.activeTopNav span {
  color: #000;
}

.blackLink svg {
    fill: #000 !important;
    stroke: #000 !important;
}

input[type="text"]:disabled,
textarea:disabled {
    color: #333 !important;
}


.redText {
    color: #900;
}

.fillGrid {
    height: auto !important;
    min-height: 100%;
}

.tighterDateInput {
    padding-top: 8px !important;
}

.showMissingQuestions .missingAnswer {
    border: 2px solid red;
}

.Markdown p {
    max-width: 2000px !important;
}

.noPrintBorder {
    border: solid 1px rgba(0, 0, 0, 0.33) !important;
}

.lightBlueBorder {
    border: solid 2px #BFDAF8;
}

.whiteForScreen {
    color: white;
}

.resourceLink:hover {
    background-color: #e2e2e2;
}

.resourceLink:hover a {
    /* color: #fff; */
}

.regionUser li {
    font-size: 16px;
}

.no-pad {
    padding: 0 !important;
}
/*
.angledBox {
    -webkit-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    transform: rotate(-25deg);
    position: relative;
}

.angledBox span {
    position: absolute;
    bottom: 0;
    left: 0;
}
*/
